Summary:	Common dirs for GCC compilers and crosscompilers
Summary(pl.UTF-8):	Katalogi wspólne dla kompilatorów zwykłych i skrośnych z kolekcji GNU
Name:		gcc-dirs
Version:	1.0
Release:	7%{?tld}
License:	free
Group:		Base
Requires:	FHS
Conflicts:	gcc < 5:3.4.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_debugsource_packages	0

%description
Common dirs for GNU collection of compilers and crosscompilers.

%description -l pl.UTF-8
Katalogi wspólne dla kompilatorów zwykłych i skrośnych z kolekcji GNU.

%prep

%install
rm -rf $RPM_BUILD_ROOT
# still there's no gpc for gcc >= 3.4
install -d $RPM_BUILD_ROOT%{_libdir}/{gcc,gcc-lib}/%{_target_platform}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_libdir}/gcc*
%changelog
* Mon Apr 01 2024 TLD Linux <feedback@tld-linux.org>
- For complete changelog see: http://git.tld-linux.org/?p=packages/gcc-dirs.git;a=log;h=master

* Mon Apr 01 2024 Marcin Krol <hawk@tld-linux.org> 83de2d0
- empty debugsource, disable it

* Sun Apr 05 2015 Jan Rękorajski <baggins@pld-linux.org> 2cc88d9
- x32 rebuild
- release 6 (by relup.sh)

* Wed Sep 05 2007 Jan Rękorajski <baggins@pld-linux.org> 9cfc98f
- rel 5

* Tue Feb 13 2007 Elan Ruusamäe <glen@pld-linux.org> 6dad3ea
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> b369d2d
- converted to UTF-8

* Fri Dec 09 2005 Paweł Sikora <pluto@pld-linux.org> 6027b42
- release 4.

* Wed Nov 17 2004 Jakub Bogusz <qboosh@pld-linux.org> 6adc904
- require at least FHS

* Fri Nov 12 2004 havner <havner@pld-linux.org> 8173a5d
- reverted

* Fri Nov 12 2004 havner <havner@pld-linux.org> 09c088c
- noarch

* Mon Nov 01 2004 Jakub Bogusz <qboosh@pld-linux.org> 4e75352
- updated comment (libdir/gcc is used since 3.4.0)
- back to Conflicts - don't force installing gcc for cross* only

* Mon Nov 01 2004 ankry <ankry@pld-linux.org> 618effb
- reverted directory removal with comment

* Mon Nov 01 2004 Paweł Sikora <pluto@pld-linux.org> bf08df2
- gcc 3.4 compliant (previous version moved to AC-branch).
- release 3 for Th.

* Fri Oct 08 2004 ankry <ankry@pld-linux.org> 3820efc
- fixed, rel. 2

* Fri Oct 08 2004 ankry <ankry@pld-linux.org> 4caa38f
- C: older gcc

* Fri Oct 08 2004 ankry <ankry@pld-linux.org> 73a4f16
- new

